<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table,thead,tbody,tfoot
			{
				width: 300px;
				border: 1px solid black;
				border-collapse: collapse;
			}
			th,td
			{
				border: 1px solid black;

			}
	</style>
</head>
<body>
		<table>
			<caption><strong>Time Table</strong></caption>
			<thead>
				<div>
					<th>Mon</th>
					<th>Tue</th>
					<th>Wed</th>
					<th>Thu</th>
				</div>
			</thead>
			<tbody>
				<div>
					<tr>
						<td>Sceince</td>
						<td>Maths</td>
						<td>Science</td>
						<td>Maths</td>
					</tr>
				</div>
				<div>
					<tr>
						<td>Social</td>
						<td>History</td>
						<td>English</td>
						<td>Social</td>
					</tr>
				</div>
				<div>
					<tr>
						<th colspan="4">Lunch</th>
					</tr>
				</div>	
				<div>
					<tr>
						<td>Science</td>
						<td>Maths</td>
						<td>Science</td>
						<td>Maths</td>
					</tr>
				</div>
			</tbody>
			<tfoot>
				<div>
					<tr>
						<td>Social</td>
						<td>History</td>
						<td>English</td>
						<td>Social</td>
					</tr>
				</div>
			</tfoot>
		</table>
</body>
</html>